{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606163771946392.html",
  "url_hash": "ac59cc8f9bb74d70",
  "title": "燧原科技科创板IPO过会 “国产GPU四小龙”共舞资本市场",
  "content": "燧原科技表示，公司是我国云端AI芯片领域的领军企业之一，致力于成为“通用\n人工智能\n基础设施领军企业”。公司成立8年来，自研迭代了四代架构5款云端AI芯片，构建了覆盖AI芯片、AI加速卡及模组、智算系统及集群和AI计算及编程软件平台的完整产品体系。公司第四代产品L600为训推一体加速模组，目前该产品流片已回片但尚未大规模量产交付。",
  "author": "上海证券报",
  "source_name": "东方财富",
  "publish_time": "2026-06-16T01:44:00",
  "publish_time_raw": "2026年06月16日 01:44",
  "extracted_at": "2026-06-16T21:09:08.900265",
  "images": [],
  "word_count": 136
}